---
title: "List credential reports of the caller's organization"
url: https://hexelstudio.com/docs/api/ciam-iam/audit/list-credential-reports-of-the-caller-s-organization
---

# List credential reports of the caller's organization

**GET** `/audit/reports`

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Returns

`200` OK (`array of CredentialReport`)

- `generated_at: optional string`

- `generated_by_user_id: optional string`

- `id: optional string`

- `organization_id: optional string`

- `report_data: optional array of integer`

## Example

```bash
curl --request GET \
  --url 'https://api.hexelstudio.com/v1/audit/reports' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
[
  {
    "generated_at": "2026-01-01T00:00:00Z",
    "generated_by_user_id": "string",
    "id": "string",
    "organization_id": "string",
    "report_data": [
      0
    ]
  }
]
```
